Page MenuHomeFreeBSD

devel/gogs: Update to 0.12.6
ClosedPublic

Authored by otis on Mar 31 2022, 6:34 PM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, Jul 10, 5:36 PM
Unknown Object (File)
Jun 17 2024, 7:36 AM
Unknown Object (File)
Jun 17 2024, 7:36 AM
Unknown Object (File)
Jun 17 2024, 7:36 AM
Unknown Object (File)
Jun 17 2024, 6:16 AM
Unknown Object (File)
Jun 14 2024, 9:34 AM
Unknown Object (File)
May 31 2024, 5:36 AM
Unknown Object (File)
May 24 2024, 10:17 AM
Subscribers

Details

Summary

Update to 0.12.6 (0.12.3 was unable to build)

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

otis requested review of this revision.Mar 31 2022, 6:34 PM
This revision was not accepted when it landed; it landed in state Needs Review.Apr 23 2022, 2:01 PM
This revision was automatically updated to reflect the committed changes.